<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container b30" data-animation="active" data-scrollX="active">
      <section class="sub key b30s01">
        <ul class="sub__nav">
          <li><a href="a#">Solution</a></li>
          <li class="actived"><a href="a#">Process</a></li>
          <li><a href="a#">Products</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">PROCESS</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Product Introduction</span>
            <strong class="sub__depth">Process</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Solution</a></li>
          <li class="actived"><a href="a#">Process</a></li>
          <li><a href="a#">Products</a></li>
            </ul>
          </div>
        </div>
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <section class="solution b30s02">
        <div class="parallax__sec01">
          <div class="title__box">
            <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
              Key to Future-oriented Technology! <br>The key lies in semiconductor
            </p>
          </div>
        </div>
      </section>
      <section class="process b30s03">
        <div class="process__slidewrap">
          <div class="process__pagination"></div>
          <div class="process__slide">
            <div class="process__slideinner swiper-wrapper">
              <div class="process__slideitem swiper-slide" data-process-name="Clean">
                <div class="flex flex__layout flex__end">
                  <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">Clean</p>
                      <p class="lh30">
                        Cleaning refers to the process of removing impurities on the surface of the wafer by employing
                        chemicals, gases, and physical methods. The yield and reliability of semiconductor products may be
                        adversely affected by even an insignificant amount of impurities including particles, metals,
                        organic substances, and natural oxides coming from the external environment and the semiconductor
                        manufacturing process, which can lead to pattern defects and deterioration of electrical properties.
                        The process of cleaning the wafer is considered a crucial step in the semiconductor process.​
                        <br><br>
                        The cleaning process takes twice times as other processes since it serves as a bridge that connects
                        before and after each wafer process while being repeatedly performed. Recently, with the advanced
                        micro-processing process and changes in materials, the spray method (single wafer type) that
                        processes the wafer one by one is gradually taking up more portion. Also, various types of
                        impurities on the wafer surface require diverse methods to be applied for wafer cleaning.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                    <div class="process__carousel">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div>
              <div class="process__slideitem swiper-slide" data-process-name="Photo">
                <div class="flex flex__layout flex__end">
                  <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">Photo</p>
                      <p class="lh30">
                        The photo process, an abbreviation of the photolithography process, refers to the process of drawing
                        a circuit pattern on the wafer surface by using the mask image and light containing the circuit
                        pattern. Since the photo process materializes the pattern of microcircuits, sophisticated and
                        high-level technology is needed. The process method is divided into three types: a coating process
                        in which photoresist (PR), a material sensitive to light, is applied consistently to the surface of
                        the wafer, an exposure process in which light passes through the mask with the circuit pattern
                        engraved, and the circuit is etched on the wafer on which the photoresist layer is formed, and a
                        developing process of selectively removing exposed and non-exposed areas by applying a developer.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                    <div class="process__carousel">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div>
              <div class="process__slideitem swiper-slide" data-process-name="Etch">
                <div class="flex flex__layout flex__end">
                  <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">Etch</p>
                      <p class="lh30">
                        Etching is a process of developing a semiconductor circuit pattern on the surface of the wafer by
                        adopting a liquid or gas etchant. To create a circuit, the etchant strips the remaining parts,
                        excluding the part formed in the photo process by applying a photoresist.
                        <br><br>
                        This process consists of dry etching applying reactive gases and ions, and wet etching employing an
                        explosive solution. In recent years, dry etching is being accepted and applied in a wider range of
                        processes in line with the trend semiconductor technology is highly integrated based on nano-unit.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                    <div class="process__carousel">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div>
              <div class="process__slideitem swiper-slide" data-process-name="EDS">
                <div class="flex flex__layout flex__end">
                  <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">EDS <span class="text__definition">Electrical Die Sorting</span></p>
                      <p class="lh30">
                        The Electrical Die Sorting (EDS), conducted between the FAB process that represents electronic
                        circuits on the wafer and the packaging process that makes the final product take the shape, is to
                        check whether individual chips have reached the desired quality level. The process aims to enhance
                        the quality of defective but repairable chips, to fix problems detected in the FAB process or
                        design, to improve the efficiency of the packaging process and test through the early selection of
                        faulty chips as well as to selectively choose semiconductor chips in wafer state based on quality.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                    <div class="process__carousel">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div>
              <div class="process__slideitem swiper-slide" data-process-name="Package">
                <div class="flex flex__layout flex__end">
                  <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">Package</p>
                      <p class="lh30">
                        The packaging process involves the process of separating wafer chips into individual ones,
                        connecting the diced chips to the substrate, and carrying out package molding for the purpose of
                        protecting the chips from the external environment.
                        <br><br>
                        Proper packaging allows the integrated circuit (IC) to be mounted where it is needed on the
                        substrate or electronics, which is not only for interconnection, power supply, and heat dissipation
                        but also for the protection of integrated circuits from various external environments such as high
                        temperatures, impurities, and physical shocks. The packaging process contains wafer sawing, die
                        attaching, bonding, package molding, and sawing.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                    <div class="process__carousel">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div>
              <div class="process__slideitem swiper-slide" data-process-name="Test">
                <div class="flex flex__layout flex__end">
                  <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">Test</p>
                      <p class="lh30">
                        In the test process, the semiconductor in the form of the finished product is placed in the test
                        equipment(tester) to measure its electrical and functional characteristics and the operation speed
                        under various conditions such as voltage, electric signal, temperature, and humidity. The testing
                        process contributes to the improvement of product quality by analyzing test data and providing the
                        results as feedback to the manufacturing and assembly process. In this process, the test handler
                        transports the semiconductors subject to the test equipment, and the grade is given based on the
                        test results for classification.
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                    <div class="process__carousel">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div>
              <div class="process__slideitem swiper-slide" data-process-name="Line Automation">
                <div class="flex flex__layout flex__end">
                  <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">Line Automation</p>
                      <p class="lh30">
                        The line automation, an unmanned automation system, is responsible for transferring and storing
                        storage containers of wafer/semiconductor between semiconductor manufacturing processes. The system
                        is specialized in assisting establish the most favorable manufacturing environment. Although the
                        system is not directly involved in manufacturing semiconductors, its outstanding transfer and
                        control system elevates the production efficiency of the manufacturing line, materializes stable
                        storage of logistics, and responds to various utilities. Therefore,
                      </p>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                    <div class="process__carousel">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/img_process_slide07.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div>
            </div>
          </div>
        </div>
        <!-- <div class="process-tab" data-element="tab">
          <div class="process-tab__buttons">
            <div data-element="tab__list" class="process-tab__button" role="presentation">
              <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                <span>01</span>
                <strong>Clean</strong>
              </button>
            </div>
            <div data-element="tab__list" class="process-tab__button" role="presentation">
              <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                <span>02</span>
                <strong>Photo</strong>
              </button>
            </div>
            <div data-element="tab__list" class="process-tab__button" role="presentation">
              <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                <span>03</span>
                <strong>Etch</strong>
              </button>
            </div>
            <div data-element="tab__list" class="process-tab__button" role="presentation">
              <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                <span>04</span>
                <strong>EDS</strong>
              </button>
            </div>
            <div data-element="tab__list" class="process-tab__button" role="presentation">
              <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                <span>05</span>
                <strong>Package</strong>
              </button>
            </div>
            <div data-element="tab__list" class="process-tab__button" role="presentation">
              <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                <span>06</span>
                <strong>Test</strong>
              </button>
            </div>
            <div data-element="tab__list" class="process-tab__button" role="presentation">
              <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                <span>07</span>
                <strong>Line Automation</strong>
              </button>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
            <div class="flex flex__layout flex__end">
              <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                <div class="title__layout title__layout--left">
                  <p class="title__lmid--large bold">Clean</p>
                  <p class="lh30">
                    Cleaning refers to the process of removing impurities on the surface of the wafer by employing
                    chemicals, gases, and physical methods. The yield and reliability of semiconductor products may be
                    adversely affected by even an insignificant amount of impurities including particles, metals,
                    organic substances, and natural oxides coming from the external environment and the semiconductor
                    manufacturing process, which can lead to pattern defects and deterioration of electrical properties.
                    The process of cleaning the wafer is considered a crucial step in the semiconductor process.​
                    <br><br>
                    The cleaning process takes twice times as other processes since it serves as a bridge that connects
                    before and after each wafer process while being repeatedly performed. Recently, with the advanced
                    micro-processing process and changes in materials, the spray method (single wafer type) that
                    processes the wafer one by one is gradually taking up more portion. Also, various types of
                    impurities on the wafer surface require diverse methods to be applied for wafer cleaning.
                  </p>
                  <div class="btns">
                    <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                  </div>
                </div>
              </div>
              <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                <div class="process__carousel">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                    <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                  </div>
                  <div class="swiper-pagination"></div>
                  <div class="swiper-button--wrap">
                    <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                    <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
            <div class="flex flex__layout flex__end">
              <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                <div class="title__layout title__layout--left">
                  <p class="title__lmid--large bold">Photo</p>
                  <p class="lh30">
                    The photo process, an abbreviation of the photolithography process, refers to the process of drawing
                    a circuit pattern on the wafer surface by using the mask image and light containing the circuit
                    pattern. Since the photo process materializes the pattern of microcircuits, sophisticated and
                    high-level technology is needed. The process method is divided into three types: a coating process
                    in which photoresist (PR), a material sensitive to light, is applied consistently to the surface of
                    the wafer, an exposure process in which light passes through the mask with the circuit pattern
                    engraved, and the circuit is etched on the wafer on which the photoresist layer is formed, and a
                    developing process of selectively removing exposed and non-exposed areas by applying a developer.
                  </p>
                  <div class="btns">
                    <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                  </div>
                </div>
              </div>
              <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                <div class="process__carousel">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                    <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                  </div>
                  <div class="swiper-pagination"></div>
                  <div class="swiper-button--wrap">
                    <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                    <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
            <div class="flex flex__layout flex__end">
              <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                <div class="title__layout title__layout--left">
                  <p class="title__lmid--large bold">Etch</p>
                  <p class="lh30">
                    Etching is a process of developing a semiconductor circuit pattern on the surface of the wafer by
                    adopting a liquid or gas etchant. To create a circuit, the etchant strips the remaining parts,
                    excluding the part formed in the photo process by applying a photoresist.
                    <br><br>
                    This process consists of dry etching applying reactive gases and ions, and wet etching employing an
                    explosive solution. In recent years, dry etching is being accepted and applied in a wider range of
                    processes in line with the trend semiconductor technology is highly integrated based on nano-unit.
                  </p>
                  <div class="btns">
                    <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                  </div>
                </div>
              </div>
              <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                <div class="process__carousel">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                    <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                  </div>
                  <div class="swiper-pagination"></div>
                  <div class="swiper-button--wrap">
                    <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                    <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
            <div class="flex flex__layout flex__end">
              <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                <div class="title__layout title__layout--left">
                  <p class="title__lmid--large bold">EDS <span class="text__definition">Electrical Die Sorting</span></p>
                  <p class="lh30">
                    The Electrical Die Sorting (EDS), conducted between the FAB process that represents electronic
                    circuits on the wafer and the packaging process that makes the final product take the shape, is to
                    check whether individual chips have reached the desired quality level. The process aims to enhance
                    the quality of defective but repairable chips, to fix problems detected in the FAB process or
                    design, to improve the efficiency of the packaging process and test through the early selection of
                    faulty chips as well as to selectively choose semiconductor chips in wafer state based on quality.
                  </p>
                  <div class="btns">
                    <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                  </div>
                </div>
              </div>
              <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                <div class="process__carousel">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                    <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                  </div>
                  <div class="swiper-pagination"></div>
                  <div class="swiper-button--wrap">
                    <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                    <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5" role="tabpanel" tabindex="0">
            <div class="flex flex__layout flex__end">
              <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                <div class="title__layout title__layout--left">
                  <p class="title__lmid--large bold">Package</p>
                  <p class="lh30">
                    The packaging process involves the process of separating wafer chips into individual ones,
                    connecting the diced chips to the substrate, and carrying out package molding for the purpose of
                    protecting the chips from the external environment.
                    <br><br>
                    Proper packaging allows the integrated circuit (IC) to be mounted where it is needed on the
                    substrate or electronics, which is not only for interconnection, power supply, and heat dissipation
                    but also for the protection of integrated circuits from various external environments such as high
                    temperatures, impurities, and physical shocks. The packaging process contains wafer sawing, die
                    attaching, bonding, package molding, and sawing.
                  </p>
                  <div class="btns">
                    <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                  </div>
                </div>
              </div>
              <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                <div class="process__carousel">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                    <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                  </div>
                  <div class="swiper-pagination"></div>
                  <div class="swiper-button--wrap">
                    <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                    <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6" role="tabpanel" tabindex="0">
            <div class="flex flex__layout flex__end">
              <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                <div class="title__layout title__layout--left">
                  <p class="title__lmid--large bold">Test</p>
                  <p class="lh30">
                    In the test process, the semiconductor in the form of the finished product is placed in the test
                    equipment(tester) to measure its electrical and functional characteristics and the operation speed
                    under various conditions such as voltage, electric signal, temperature, and humidity. The testing
                    process contributes to the improvement of product quality by analyzing test data and providing the
                    results as feedback to the manufacturing and assembly process. In this process, the test handler
                    transports the semiconductors subject to the test equipment, and the grade is given based on the
                    test results for classification.
                  </p>
                  <div class="btns">
                    <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                  </div>
                </div>
              </div>
              <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                <div class="process__carousel">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                    <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                  </div>
                  <div class="swiper-pagination"></div>
                  <div class="swiper-button--wrap">
                    <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                    <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7" role="tabpanel" tabindex="0">
            <div class="flex flex__layout flex__end">
              <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                <div class="title__layout title__layout--left">
                  <p class="title__lmid--large bold">Line Automation</p>
                  <p class="lh30">
                    The line automation, an unmanned automation system, is responsible for transferring and storing
                    storage containers of wafer/semiconductor between semiconductor manufacturing processes. The system
                    is specialized in assisting establish the most favorable manufacturing environment. Although the
                    system is not directly involved in manufacturing semiconductors, its outstanding transfer and
                    control system elevates the production efficiency of the manufacturing line, materializes stable
                    storage of logistics, and responds to various utilities. Therefore,
                  </p>
                  <div class="btns">
                    <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                  </div>
                </div>
              </div>
              <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                <div class="process__carousel">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="../../images/img_process_slide07.png" alt=""></div>
                    <div class="swiper-slide"><img src="../../images/img_process_slide07.png" alt=""></div>
                  </div>
                  <div class="swiper-pagination"></div>
                  <div class="swiper-button--wrap">
                    <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                    <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div> -->
      </section>
      <section class="semiconductor-process b30s04">
        <div class="semiconductor-process__inner">
          <!-- 210517 | [updated] blue__dot 삭제-->
          <div class="semiconductor-process__title"><span>Semiconductor</span><br>Manufacturing Process</div>
          <div class="square">
            <div class="square__process flex">
              <div class="square__process--inner step1">
                <div class="square__process--text">
                  <!-- <p class="lightGray">세정공정</p> -->
                  <p class="nunitoSans bold title__small">CLEAN</p>
                </div>
                <ul class="square__infoList">
                  <li class="square__lnfoItem">- Supercritical</li>
                  <li class="square__lnfoItem">- high temperature chemicals</li>
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step2">
                <div class="square__process--text">
                  <!-- <p class="lightGray">확산공정</p> -->
                  <p class="nunitoSans bold title__small">DIFFUSION</p>
                </div>
                <ul class="square__infoList">
                  <!-- <li class="square__lnfoItem">- HPA</li> -->
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step3">
                <div class="square__process--text">
                  <!-- <p class="lightGray">포토공정</p> -->
                  <p class="nunitoSans bold title__small">PHOTO</p>
                </div>
                <ul class="square__infoList">
                  <li class="square__lnfoItem">- KrF, I-line </li>
                  <li class="square__lnfoItem">- H-SOH </li>
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step4">
                <div class="square__process--text">
                  <!-- <p class="lightGray">식각공정</p> -->
                  <p class="nunitoSans bold title__small">ETCH</p>
                </div>
                <ul class="square__infoList">
                  <li class="square__lnfoItem">- Oxide </li>
                  <li class="square__lnfoItem">- Poly </li>
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step5">
                <div class="square__process--text">
                  <!-- <p class="lightGray">이온주입공정 </p> -->
                  <p class="nunitoSans bold title__small gray">IMPLANTATION</p>
                </div>
              </div><!-- // inner -->
              <div class="square__process--inner step6">
                <div class="square__process--text">
                  <!-- <p class="lightGray">물류 자동화 시스템</p> -->
                  <p class="nunitoSans bold title__small gray">LINE AUTOMATION</p>
                </div>
                <ul class="square__infoList">
                  <li class="square__lnfoItem">- Stocker, OHT </li>
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step7">
                <div class="square__process--text">
                  <!-- <p class="lightGray">패키지 검사 공정</p> -->
                  <p class="nunitoSans bold title__small">TEST</p>
                </div>
                <ul class="square__infoList">
                  <li class="square__lnfoItem">- Handler </li>
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step8">
                <div class="square__process--text">
                  <!-- <p class="lightGray">패키지 공정</p> -->
                  <p class="nunitoSans bold title__small">PACKAGE</p>
                </div>
                <ul class="square__infoList">
                  <li class="square__lnfoItem">- Bonder, Sorter </li>
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step9">
                <div class="square__process--text">
                  <!-- <p class="lightGray">전기적 특성검사 공정</p> -->
                  <p class="nunitoSans bold title__small">EDS</p>
                </div>
                <ul class="square__infoList">
                  <li class="square__lnfoItem">- Prober </li>
                </ul>
              </div><!-- // inner -->
              <div class="square__process--inner step10">
                <div class="square__process--text">
                  <!-- <p class="lightGray">화확적 연마공정</p> -->
                  <p class="nunitoSans bold title__small gray">CMP</p>
                </div>
              </div><!-- // inner -->
              <div class="square__process--inner step11">
                <div class="square__process--text">
                  <!-- <p class="lightGray">금속배선공정</p> -->
                  <p class="nunitoSans bold title__small gray">METALIZATION</p>
                </div>
              </div><!-- // inner -->
              <div class="square__process--inner step12">
                <div class="square__process--text">
                  <!-- <p class="lightGray">화확적 기상증착공정</p> -->
                  <p class="nunitoSans bold title__small gray">CVD</p>
                </div>
              </div><!-- // inner -->
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  var swiper = new Swiper('.process__carousel', {
    loop:true,
    pagination: {
      el: '.swiper-pagination',
      clickable: true,
      renderBullet: function (index, className) {
        return '<span class="' + className + '">' + (index + 1) + '</span>';
      },
    },
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },
  });
</script>
</html>
